Bug 419231 - [Error] 3.3.1.1. Securing the JMX Console
[Error] 3.3.1.1. Securing the JMX Console
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise Application Platform 4
Classification: JBoss
Component: doc-Server_Configuration_Guide (Show other bugs)
4.2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Vinu S Renish
Content Services Development
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-11 00:19 EST by Noriko Mizumoto
Modified: 2008-04-17 09:05 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-17 09:05:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noriko Mizumoto 2007-12-11 00:19:31 EST
Hi Samson

Another one.
In the above section,
"Make these changes and then when you try to access the JMX Console URL. You
will see a dialog similar to that shown in Figure 3.14, “The JMX Console basic
HTTP login dialog.”(xml:1175).

It should be;
"Make these changes and then when you try to access the JMX Console URL you will
see a dialog similar to that shown in..."
Comment 1 Michael Hideo 2008-01-17 00:49:45 EST
Mass Re-Assignment to Vinu for vetting. Investigate and migrate to JIRA if
necessary. 
Comment 2 Vinu S Renish 2008-04-17 09:05:38 EDT
Done. Available in 4.3CP01 and 4.2CP03

Note You need to log in before you can comment on or make changes to this bug.